MNDeployment # 3521 (Operational): SEAD Member Node

Review SystemMetadata 'size’ field content
2013-10-18 15:56 - Chris Jones
Description
Kavitha,

After manually looking at some of your system metadata documents in SEAD, everything looks good except the 'size' field. It seems
to be show a size of 10 bytes, when the FGDC documents are larger. for instance:

curl "http://seadva.d2i.indiana.edu:8081/sead/rest/mn/v1/meta/sead-Nguyen-Charles-7b9de6b9-17b6-415e-86e7-c6801bb8dead" |

xmistarlet sel -t -v "//size"

Vs

curl "http://seadva.d2i.indiana.edu:8081/sead/rest/mn/v1/object/sead-Nguyen-Charles-7b9de6b9-17b6-415e-86e7-c6801bb8dead" |

WC -C

This is probably an easy fix.

History

#1 - 2013-10-25 00:36 - Bruce Wilson

- Target version changed from 315 to Operational
#2 - 2013-10-31 21:28 - Chris Jones
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Kavitha has fixed this issue.
